Subject: Ticket Assigned - need escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jul 2022 15:18:49 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation farhan                    Bot:  Hi again! Bot:  Please enter your name Customer:  farhan Bot:  Hi Farhan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:32 AM, 26th Jun                   Sohaib                   Hi Farhan, Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:33 AM, 26th Jun                     farhan                    It has been more than two weeks           01:33 AM, 26th Jun                     farhan                    I requested a return           01:33 AM, 26th Jun                     farhan                    And it hasn’t been done till now           01:34 AM, 26th Jun                     farhan                    9573398311           01:34 AM, 26th Jun                     farhan                    This is the order number           01:34 AM, 26th Jun                     farhan                    +971585001678 this is the phone number           01:34 AM, 26th Jun                     farhan                    What else you require??           01:34 AM, 26th Jun                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:35 AM, 26th Jun                   Sohaib                   Al Manal residence 1 408, 4th floor, Dubai Silicon Oasis  Dubai           01:35 AM, 26th Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you However Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           01:36 AM, 26th Jun                     farhan                    No           01:37 AM, 26th Jun                     farhan                    This is not the address           01:37 AM, 26th Jun                     farhan                    The current address is 1209, Al-mehairi 1, Al barsha 1, Dubai           01:37 AM, 26th Jun                   Sohaib                   We are going to forwarded this updated information to our courier tema to arrange collection accordingly as well           01:38 AM, 26th Jun                   Sohaib                   We appreciate your cooperation with us           01:39 AM, 26th Jun                     farhan                    Yes the same messaged was delivered to me on 18th June           01:39 AM, 26th Jun                   Sohaib                   Is there anything else I can help you with?           01:39 AM, 26th Jun                     farhan                    When will it be resolved?           01:40 AM, 26th Jun                   Sohaib                   We’re really sorry if we’ve taken longer than usual to get back to you.   Our team is working on your issue and will get back to you as soon as possible.           01:40 AM, 26th Jun                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some more time so we can fix that optimally            01:40 AM, 26th Jun                     farhan                    Ok           01:40 AM, 26th Jun                   Sohaib                   Is there anything else I can help you with?           01:40 AM, 26th Jun                     farhan                    No thank you           01:40 AM, 26th Jun                     farhan                    For your support           01:40 AM, 26th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:41 AM, 26th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4543073